@charset "utf-8";
/* CSS Document */

h2 {

color:#135487 !important;
}
#ebay_container {
	width:730px;
	margin:0;
	padding:0;
	background:#FFF;
}
#ebay_header {
	width:730px;
	height:172px;
	background:url(https://www.la-tronics.com/images/ebay_header.png) no-repeat;
}
#ebay_left {
	width:207px;
	float:left;
}
.ebay_menu_box_top {
	height:34px;
	width:207px;
	background:url(https://www.la-tronics.com/images/leftmenu_boxtop.gif) no-repeat;
	line-height:29px;
	vertical-align:middle;
	text-indent:29px;
	font-size:12px;
	color:#FFF;
	font-weight:bolder;
	font-family: Verdana, Geneva, sans-serif;
}
.ebay_menu_items {
	margin:5px 22px 0px 12px;
	padding:0;
}
.ebay_menu_items a:link, .ebay_menu_items a:visited, .ebay_menu_items a:hover {
	color:#666;
	text-decoration:none;
}
.ebay_menu_items LI {
	height:20px;
	line-height:20px;
	vertical-align:middle;
	border-bottom:1px dotted #e7e5e3;
	color:#4e4e4e;
	list-style-image:url(https://www.la-tronics.com/images/leftbullet.gif);
	list-style-position:inside;
	font-size:10px;
	color:#666;
	font-family: Verdana, Geneva, sans-serif;
}
.ebay_menu_bottom {
	height:17px;
	width:207px;
	background:url(https://www.la-tronics.com/images/leftmenu_bottom.gif);
}
.ebay_menu {
	float:left;
	width:207px;
	background:url(https://www.la-tronics.com/images/leftmenu_tile.gif) repeat-y;
}
#ebay_right {
	width:523px;
	float:right;
}
#ebay_body_header_main {
	width:523px;
	height:34px;
	background:url(https://www.la-tronics.com/images/body_header1.png) no-repeat;
}
#ebay_body_header_secondary {
	width:523px;
	height:39px;
	background:url(https://www.la-tronics.com/images/body_header2.png) no-repeat;
}
#ebay_body_container {
	width:523px;
	background:url(https://www.la-tronics.com/images/body_tile.png) repeat-y;
}
#ebay_body_inner {
	margin:2px 10px 0px 27px;
	line-height:16px;
	font-size:10px;
	color:#666;
	font-family: Verdana, Geneva, sans-serif;
	background:url(https://www.la-tronics.com/images/ebay_heading_toptile.png) repeat-y;
	
}
#ebay_body_inner_padd
{
padding:15px;
}
.ebay_body_inner_padd2
{
padding:10px;
}
#ebay_body_inner_white
{
background:#FFFFFF;
width:645px;
}
#ebay_heading_bottom
{
background:url(https://www.la-tronics.com/images/ebay_heading_bottom.png) repeat-y;
width:675px;
height:21px;
}
#ebay_heading_innertop_first
{
background:url(https://www.la-tronics.com/images/ebay_heading_innertop_first.png) no-repeat;
width:645px;
height:36px;
margin-bottom:5px;

}
#ebay_heading_innertop_second
{
background:url(https://www.la-tronics.com/images/ebay_heading_innertop_second.png) no-repeat;
width:645px;
height:36px;
margin-top:15px;
margin-bottom:5px;
}
#ebay_white_footer
{
background:url(https://www.la-tronics.com/images/ebay_white_footer.png) no-repeat;
width:645px;
height:19px;
}

.ebcont {
	width:296px;
	margin-right:12px;
	margin-bottom:12px;
	float:left;
}
.ebtop {
	width:296px;
	height:14px;
	background:url(../images/listing_top.png) no-repeat;
}
.ebbody {
	width:296px;
	height:290px;
	background:url(../images/listing_body.png) repeat-y;
}
.ebbpad {
	padding:5px 15px 5px 15px;
	color:#FFFFFF;
	text-align:center;
	font-size:14px;
	font-weight:bolder;
}
.ebbpad a:link, .ebbpad a:visited
{
color:#FFFFFF !important;

} 
.ebbottom {
	width:296px;
	height:11px;
	background:url(../images/listing_bottom.png) no-repeat;
}



.nebcont {
	width:210px;
	margin-right:12px;
	margin-bottom:12px;
	float:left;
}
.nebtop {
	width:210px;
	height:14px;
	background:url(../images/listing_top.png) no-repeat;
}
.nebbody {
	width:210px;
	height:290px;
	background:url(../images/listing_body.png) repeat-y;
}
.nebbpad {
	padding:5px 15px 5px 15px;
	color:#FFFFFF;
	text-align:center;
	font-size:12px;
	font-weight:bolder;
}
.nebbpad a:link, .ebbpad a:visited
{
color:#FFFFFF !important;

} 
.nebbottom {
	width:210px;
	height:11px;
	background:url(../images/listing_bottom.png) no-repeat;
}


#ebay_body_inner a:link, #ebay_body_inner a:visited, #ebay_body_inner a:hover {
	color:#666;
	text-decoration:none;
}
#ebay_body_footer {
	width:523px;
	height:8px;
	background:url(https://www.la-tronics.com/images/body_footer.png) no-repeat left;
}
#ebay_footer {
	width:730px;
	background:url(https://www.la-tronics.com/images/footer_tile.png) repeat-y;
}
#ebay_footer_header {
	margin:0px;
	padding:0px;
	background:url(https://www.la-tronics.com/images/footer_header.png) no-repeat;
	width:730px;
	height:14px;
}
#ebay_footer_base {
	margin:0px;
	padding:0px;
	background:url(https://www.la-tronics.com/images/footer_base.png) no-repeat;
	width:730px;
	height:7px;
}
#ebay_footer_main {
	text-align:center;
	margin:10px;
	font-size:10px;
	color:#666;
	font-family: Verdana, Geneva, sans-serif;
}
#ebay_footer_main a:link, #ebay_footer_main a:hover, #ebay_footer_main a:visited {
	color:#666;
	text-decoration:none;
}
.ebay_bold {
	font-weight:bolder;
}
.ebay_blue_bold {
	font-weight:bolder;
	color:#145587;
}
.ebay_heading {
	font-size:14px;
	font-weight:bold;
}
#ebay_right_area {
	width:220px;
	float:right;
	text-align:right;
}
#ebay_right_area_left {
	width:165px;
	float:right;
	text-align:left;
	margin-left:20px;
	margin-bottom:15px;
}
#ebay_photo_small {
	width:210px;
}
.ebay_img_style {
	float:left;
	margin-left:3px;
	border:0;
}
#ebay_enlarge_area {
	float:right;
	width:200px;
	text-align:center;
	margin:3px 0 3px 0;
}
.ebay_small {
	font-weight:bolder;
	font-size:9px;
}
.ebay_notice {
	color:#F00;
	font-weight:bolder;
}
#nebay_container {
	float:left;
	width:930px;
	margin:0;
	padding:0;
	background:#FFF;
}
#nebay_header {
	width:730px;
	height:172px;
	background:url(https://www.la-tronics.com/images/ebay_header.png) no-repeat;
}
#nebay_left {
	width:207px;
	float:left;
}
.nebay_menu_box_top {
	height:34px;
	width:207px;
	background:url(https://www.la-tronics.com/images/leftmenu_boxtop.gif) no-repeat;
	line-height:29px;
	vertical-align:middle;
	text-indent:29px;
	font-size:12px;
	color:#FFF;
	font-weight:bolder;
	font-family: Verdana, Geneva, sans-serif;
}
.nebay_menu_items {
	margin:5px 22px 0px 12px;
	padding:0;
}
.nebay_menu_items a:link, .nebay_menu_items a:visited, .nebay_menu_items a:hover {
	color:#666;
	text-decoration:none;
}
.nebay_menu_items LI {
	height:20px;
	line-height:20px;
	vertical-align:middle;
	border-bottom:1px dotted #e7e5e3;
	color:#4e4e4e;
	list-style-image:url(https://www.la-tronics.com/images/leftbullet.gif);
	list-style-position:inside;
	font-size:10px;
	color:#666;
	font-family: Verdana, Geneva, sans-serif;
}
.nebay_menu_bottom {
	height:17px;
	width:207px;
	background:url(https://www.la-tronics.com/images/leftmenu_bottom.gif);
}
.nebay_menu {
	float:left;
	width:207px;
	background:url(https://www.la-tronics.com/images/leftmenu_tile.gif) repeat-y;
}
#nebay_right {
	width:523px;
	float:right;
}
#nebay_body_header_main {
	width:523px;
	height:34px;
	background:url(https://www.la-tronics.com/images/body_header1.png) no-repeat;
}
#nebay_body_header_secondary {
	width:523px;
	height:39px;
	background:url(https://www.la-tronics.com/images/body_header2.png) no-repeat;
}
#nebay_body_container {
	width:523px;
	background:url(https://www.la-tronics.com/images/body_tile.png) repeat-y;
}
#nebay_body_inner {
	margin:2px 5px 0px 0px;
	line-height:16px;
	font-size:10px;
	color:#666;
	font-family: Verdana, Geneva, sans-serif;
	float:left;
	/*background:url(https://www.la-tronics.com/images/ebay_heading_toptile.png) repeat-y;*/
	
}
#nebay_body_inner_padd
{
}
.nebay_body_inner_padd2
{
padding:10px;
}
#nebay_body_inner_white
{
background:#FFFFFF;
width:645px;
}
#nebay_heading_bottom
{
/*background:url(https://www.la-tronics.com/images/ebay_heading_bottom.png) repeat-y;*/
width:675px;
height:21px;
}
#nebay_heading_innertop_first
{
background:url(https://www.la-tronics.com/images/ebay_heading_innertop_first.png) no-repeat;
width:645px;
height:36px;
margin-bottom:5px;

}
#nebay_heading_innertop_second
{
background:url(https://www.la-tronics.com/images/ebay_heading_innertop_second.png) no-repeat;
width:645px;
height:36px;
margin-top:15px;
margin-bottom:5px;
}
#nebay_white_footer
{
/*background:url(https://www.la-tronics.com/images/ebay_white_footer.png) no-repeat;*/
width:645px;
height:19px;
}

.ebcont {
	width:296px;
	margin-right:12px;
	margin-bottom:12px;
	float:left;
}
.ebtop {
	width:296px;
	height:14px;
	background:url(../images/listing_top.png) no-repeat;
}
.ebbody {
	width:296px;
	height:290px;
	background:url(../images/listing_body.png) repeat-y;
}
.ebbpad {
	padding:5px 15px 5px 15px;
	color:#FFFFFF;
	text-align:center;
	font-size:14px;
	font-weight:bolder;
}
.ebbpad a:link, .ebbpad a:visited
{
color:#FFFFFF !important;

} 
.ebbottom {
	width:296px;
	height:11px;
	background:url(../images/listing_bottom.png) no-repeat;
}
#nebay_body_inner a:link, #nebay_body_inner a:visited, #nebay_body_inner a:hover {
	color:#666;
	text-decoration:none;
}
#nebay_body_footer {
	width:523px;
	height:8px;
	background:url(https://www.la-tronics.com/images/body_footer.png) no-repeat left;
}
#nebay_footer {
	width:730px;
	background:url(https://www.la-tronics.com/images/footer_tile.png) repeat-y;
}
#nebay_footer_header {
	margin:0px;
	padding:0px;
	background:url(https://www.la-tronics.com/images/footer_header.png) no-repeat;
	width:730px;
	height:14px;
}
#nebay_footer_base {
	margin:0px;
	padding:0px;
	background:url(https://www.la-tronics.com/images/footer_base.png) no-repeat;
	width:730px;
	height:7px;
}
#nebay_footer_main {
	text-align:center;
	margin:10px;
	font-size:10px;
	color:#666;
	font-family: Verdana, Geneva, sans-serif;
}
#nebay_footer_main a:link, #nebay_footer_main a:hover, #nebay_footer_main a:visited {
	color:#666;
	text-decoration:none;
}
.nebay_bold {
	font-weight:bolder;
}
.nebay_blue_bold {
	font-weight:bolder;
	color:#145587;
}
.nebay_heading {
	font-size:12px;
	font-weight:bold;
}
#nebay_right_area {
	width:220px;
	float:right;
	text-align:right;
}
#nebay_right_area_left {
	width:165px;
	float:right;
	text-align:left;
	margin-left:20px;
	margin-bottom:15px;
}
#nebay_photo_small {
	width:210px;
}
.nebay_img_style {
	float:left;
	margin-left:3px;
	border:0;
}
#nebay_enlarge_area {
	float:right;
	width:200px;
	text-align:center;
	margin:3px 0 3px 0;
}
.nebay_small {
	font-weight:bolder;
	font-size:9px;
}
.nebay_notice {
	color:#F00;
	font-weight:bolder;
}
.nebcont {
	width:250px;
	margin-right:5px;
	margin-bottom:12px;
	float:left;
}
.nebtop {
	width:250px;
	height:11px;
	background:url(../images/nlisting_top.png) no-repeat;
}
.nebbody {
	width:250px;
	height:290px;
	background:url(../images/nlisting_body.png) repeat-y;
}
.nebbpad {
	padding:5px 5px 5px 5px;
	color:#FFFFFF;
	text-align:center;
	font-size:14px;
	font-weight:bolder;
}
.nebbpad a:link, .nebbpad a:visited
{
color:#FFFFFF !important;

} 
.nebbottom {
	width:250px;
	height:11px;
	background:url(../images/nlisting_bottom.png) no-repeat;
}